RubyGems Navigation menu

webauthn 1.16.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO 2.0 authenticators.

Versies:

  1. 3.0.0.alpha1 - June 27, 2020 (35,5 KB)
  2. 2.3.0 - June 27, 2020 (35 KB)
  3. 2.2.1 - June 06, 2020 (34 KB)
  4. 2.2.0 - March 14, 2020 (33,5 KB)
  5. 2.1.0 - December 30, 2019 (37 KB)
  6. 1.16.0 - June 13, 2019 (26,5 KB)
Toon alle versies (29 totaal)

Runtime afhankelijkheden (6):

  • bindata ~> 2.4
  • cbor ~> 0.5.9
  • cose ~> 0.7.0
  • jwt >= 1.5, < 3.0
  • openssl ~> 2.0
  • securecompare ~> 1.0
  • Development afhankelijkheden (6):

  • appraisal ~> 2.2.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop = 0.67.2
  • Eigenaren:

    Authors:

    • Gonzalo Rodriguez, Braulio Martinez

    SHA 256 checksum:

    1dca7910090ed7139f2ad42eaae47ec24a5789f4f76bb8c2ccfad8fd44088a05

    Total downloads 142.703

    Voor deze versie 1.743

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: